Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sync.trychroma.com/api/v1/invocations/{invocation_id} \ --header 'x-chroma-token: <api-key>'
import requestsurl = "https://sync.trychroma.com/api/v1/invocations/{invocation_id}"headers = {"x-chroma-token": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-chroma-token': '<api-key>'}};fetch('https://sync.trychroma.com/api/v1/invocations/{invocation_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
{ "created_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "metadata": { "github": { "git_ref_identifier": { "sha": "<string>" } }, "collection_name": "<string>", "database_name": "<string>" }, "status": "pending", "source_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
{ "error": "<string>", "message": "<string>"}
Returns details of an invocation with the provided ID.
Invocation ID
Found invocation with provided ID
Show child attributes
pending
Was this page helpful?
Contact support